apiVersion: v1
kind: ServiceAccount
metadata:
  name: autobackup-operator
  namespace: autobackup-operator
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: autobackup-operator
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: autobackup-operator
subjects:
  - kind: ServiceAccount
    name: autobackup-operator
    namespace: autobackup-operator
